<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="UFT-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Snatch.css">
</head>

<body>
    <h1>Snatch (cerdos y diamantes)</h1>
    <section>
        <h2>Año de producción</h2>
        <p>2000</p>
    </section>
    <section>
        <h2>Sinopsis</h2>
        <p>
            <strong class="Franky">Franky</strong> (Benecio del Toro) es un ladrón
            de diamantes que tiene que entregar una enorme pieza
            a su jefe <strong class="Avi">Avi</strong> (Dennis Farina), pero en el camino
            es tentado por <strong class="Boris">Borís el Navajo</strong> (Rade Serbedzija)
            para apostar en un combate ilegal de boxeo.
            <br><br>
            En realidad, es una trampa para robarlo, por lo
            que, cuando <strong class="Avi">Avi</strong> se entera, contrata a
            <strong class="Tony">Tony Dientes de Bala</strong> (Vinnie Jones) para
            encontrar tanto a <strong class="Franky">Franky</strong> como el diamante.
            Pronto se descubre el triste destino de <strong class="Franky">Franky</strong>,
            y la caza y captura de la gema desaparecida lleva a todo
            el mundo a un juego de locos que corre el riesgo de
            descontrolarse, donde el engaño, el chantaje y el fraude
            se mezclan de forma sangrienta con gánsters, un tinker
            (Brat Pitt) que pelea para poder comprarle una caravana
            a su madre, combates de boxeo amañados, un perro hambriento
            y gran variedad de armas en una caótica situación... y en
            medio de todo ello un gran diamiante.
        </p>
    </section>
    <header>
        <nav>
            <h2>Actores</h2>
            <ul>
                <li>Jason Statham</li>
                <li>Brad Pitt</li>
                <li class="Franky">Benicio del Toro</li>
                <li class="Avi">Dennis Farina</li>
                <li class="Tony">Vinnie Jones</li>
                <li class="Boris">Rade Serbedzija</li>
            </ul>
            <h2>Urls</h2>
            <ul>
                <li>
                    <a href="https://www.imdb.com/">IMDB</a>
                </li>
                <li>
                    <a href="https://www.themoviedb.org/?language=es-ES">MovieDB</a>
                </li>
            </ul>
        </nav>
    </header>
</body>

</html>